@charset "UTF-8";
/**!
 * @Description: 专题页
 * @Autor: qianyuitng
 * @Date: 2021-11-02
*/

.container {
    width: 1200px;
    margin: 0 auto;
}

.section {
    position: relative;
}

.section .container {
    position: relative;
    z-index: 2;
}

/* 鼠标 */

.mouse {
    position: absolute;
    left: 50%;
    bottom: 20px;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    z-index: 1;
}

@media (max-height: 630px) {
    .mouse {
        bottom: 5px;
    }
}

/* 返回首页 */

.back-home {
    display: inline-block;
    position: fixed;
    top: 0;
    right: 40px;
    width: 50px;
    padding: 20px 10px 50px;
    line-height: 22px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    border-radius: 0 0 25px 25px;
    background: rgba(15, 30, 44, 0.6) url("../images/topic/back_ico.png") center calc(100% - 20px) no-repeat;
    text-align: center;
    box-sizing: border-box;
    z-index: 99;
}

/* 右侧固定菜单 */

.fullPage-menu {
    position: fixed;
    right: 40px;
    top: 50%;
    margin-top: 30px;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    z-index: 99;
}

.fullPage-menu:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 0;
    width: 1px;
    background-color: #0d7acd;
}

.fullPage-menu li {
    position: relative;
    margin-bottom: 30px;
}

.fullPage-menu li:last-child {
    margin-bottom: 0;
}

.fullPage-menu-name {
    display: none;
    position: absolute;
    right: 0;
    top: 50%;
    height: 40px;
    line-height: 40px;
    margin-top: -20px;
    padding: 0 60px 0 20px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    background-color: rgba(15, 30, 44, 0.6);
    border-radius: 20px;
    white-space: nowrap;
    z-index: 1;
}

.fullPage-menu-icon {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 50%;
    z-index: 2;
}

.active .fullPage-menu-icon {
    background-color: #f57c4a;
}

.active .fullPage-menu-name {
    display: block;
}

.fullPage-menu-icon.icon1 {
    background-image: url("../images/topic/menu_icon1.png");
}

.active .fullPage-menu-icon.icon1 {
    background-image: url("../images/topic/menu_icon1_h.png");
}

.fullPage-menu-icon.icon2 {
    background-image: url("../images/topic/menu_icon2.png");
}

.active .fullPage-menu-icon.icon2 {
    background-image: url("../images/topic/menu_icon2_h.png");
}

.fullPage-menu-icon.icon3 {
    background-image: url("../images/topic/menu_icon3.png");
}

.active .fullPage-menu-icon.icon3 {
    background-image: url("../images/topic/menu_icon3_h.png");
}

.fullPage-menu-icon.icon4 {
    background-image: url("../images/topic/menu_icon4.png");
}

.active .fullPage-menu-icon.icon4 {
    background-image: url("../images/topic/menu_icon4_h.png");
}

.fullPage-menu-icon.icon5 {
    background-image: url("../images/topic/menu_icon5.png");
}

.active .fullPage-menu-icon.icon5 {
    background-image: url("../images/topic/menu_icon5_h.png");
}

.fullPage-menu-icon.icon6 {
    background-image: url("../images/topic/menu_icon6.png");
}

.active .fullPage-menu-icon.icon6 {
    background-image: url("../images/topic/menu_icon6_h.png");
}

@media (max-height: 760px) {
    .fullPage-menu {
        margin-top: 50px;
    }

    .fullPage-menu li {
        margin-bottom: 20px;
    }
}

/* 标题 */

.title {
    padding-top: 50px;
    background: url("../images/topic/horse.png") center top no-repeat;
    text-align: center;
    overflow: hidden;
}

.title-txt {
    position: relative;
    display: inline-block;
    min-width: 280px;
    line-height: 66px;
    padding: 0 18px;
    font-size: 45px;
    vertical-align: top;
}

.title-txt:before,
.title-txt:after {
    content: "";
    position: absolute;
    top: 50%;
    height: 21px;
    width: 487px;
    margin-top: -10.5px;
    background-repeat: no-repeat;
}

.title-txt:before {
    right: 100%;
    background-image: url("../images/topic/title_l.png");
}

.title-txt:after {
    left: 100%;
    background-image: url("../images/topic/title_r.png");
}

.title-sub-txt {
    padding: 0 95px;
    line-height: 30px;
    font-size: 20px;
    color: #fff;
    background: url("../images/topic/title_sub.png") no-repeat;
    background-size: 100% 100%;
}

.title.white {
    color: #fff;
}

.title.white .title-txt:before {
    background-image: url("../images/topic/title_l_white.png");
}

.title.white .title-txt:after {
    background-image: url("../images/topic/title_r_white.png");
}

.title.white .title-sub-txt {
    color: #0d7acd;
    background-image: url("../images/topic/title_sub_white.png");
}

@media (max-height: 760px) {
    .title {
        padding-top: 20px;
    }
}

@media (max-height: 630px) {
    .title-txt {
        line-height: 52px;
        font-size: 35px;
    }

    .title-sub-txt {
        padding: 0 74px;
        line-height: 24px;
        font-size: 16px;
    }
}

/* 第一屏 */

.section1 {
    background: url("../images/topic/section1.jpg") no-repeat;
    background-size: 100% 100%;
    text-align: center;
}

.section1-top-logo {
    position: absolute;
    left: calc(50% - 600px);
    top: 30px;
}

#zkdyc {
    position: relative;
    left: -120%;
    margin-top: -160px;
}

/* 第二屏 */

.section2 {
    background: url("../images/topic/section2.jpg") no-repeat;
    background-size: 100% 100%;
}

.scyx {
    position: absolute;
    top: 40px;
    right: calc(50% + 600px);
    margin-right: -60px;
}

.tabview {
    position: relative;
    margin-top: 50px;
    padding-bottom: 100px;
}

.tab-hd {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 0;
    -webkit-text-size-adjust: none;
    text-align: center;
}

.hdl {
    display: inline-block;
    min-width: 154px;
    height: 42px;
    line-height: 40px;
    margin: 0 13px;
    padding: 0 20px;
    color: #0d7acd;
    font-size: 20px;
    font-weight: 600;
    border: 1px solid #0d7acd;
    border-radius: 21px;
    box-sizing: border-box;
    cursor: pointer;
}

.hdl.active {
    color: #fff;
    background-color: #0d7acd;
}

.tab-bd {
    height: 400px;
}

#img-swiper .swiper-slide,
#video-swiper .swiper-slide {
    position: relative;
    width: 587px;
    height: 400px;
}

#img-swiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
}

.img-info {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 5px 20px 10px 20px;
    color: #fff;
    background-color: rgba(15, 30, 44, 0.6);
}

.img-tit {
    line-height: 28px;
    font-size: 18px;
    font-weight: 600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.img-desc {
    height: 48px;
    line-height: 24px;
    font-size: 16px;
    overflow: hidden;
}

.more {
    color: #f7a13b;
}

@media (max-height: 760px) {
    .tabview {
        margin-top: 20px;
        padding-bottom: 70px;
    }
}

@media (max-height: 630px) {
    .tabview {
        margin-top: 10px;
        padding-bottom: 40px;
    }

    .hdl {
        height: 32px;
        line-height: 30px;
        font-size: 16px;
        border-radius: 16px;
    }
}

/* 第三屏 */

.section3 {
    background: url("../images/topic/section3.jpg") no-repeat;
    background-size: 100% 100%;
}

.survey-wrap {
    position: relative;
    margin: 50px 0 0 10px;
    height: 511px;
    background: url("../images/topic/survey_box.png") no-repeat;
    background-size: 100% 100%;
}

.survey-tit {
    position: absolute;
    left: -10px;
    top: 14px;
    min-width: 380px;
    height: 60px;
    line-height: 60px;
    padding: 0 50px 0 28px;
    color: #913616;
    font-size: 30px;
    font-weight: bold;
    background: url("../images/topic/survey_tit.png") no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
}

.survey-tit:before {
    position: absolute;
    bottom: 100%;
    left: 0;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 14px 10px;
    border-color: transparent transparent #ae732e transparent;
}

.map {
    margin: 80px 0 0 120px;
}

.survey-desc {
    width: 760px;
    height: 340px;
    line-height: 34px;
    margin: 92px 50px 0 0;
    color: #fff;
    font-size: 18px;
    text-indent: 36px;
    overflow: hidden;
}

@media (max-height: 760px) {
    .survey-wrap {
        margin-top: 20px;
    }
}

@media (max-height: 630px) {
    .survey-wrap {
        height: 434px;
        margin-top: 10px;
    }

    .map {
        height: 338px;
        margin-top: 84px;
    }

    .survey-desc {
        margin-top: 62px;
    }
}

/* 第四屏 */

.section4 {
    background: url("../images/topic/section4.jpg") no-repeat;
    background-size: 100% 100%;
}

.scroll {
    height: 510px;
    line-height: 510px;
    margin-top: 50px;
    background: url("../images/topic/scroll.png") no-repeat;
    background-size: 100% 100%;
    font-size: 0;
    -webkit-text-size-adjust: none;
    text-align: center;
}

.scroll-item {
    display: inline-block;
    width: 117px;
    height: 382px;
    line-height: 40px;
    margin: 0 46px;
    padding: 145px 25px 0 30px;
    font-size: 36px;
    font-weight: 600;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    vertical-align: middle;
    box-sizing: border-box;
    overflow: hidden;
}

.scroll-item.army {
    color: #8fc546;
    background-image: url("../images/topic/scroll_bg1.png");
}

.scroll-item.army:hover {
    color: #fff;
    background-image: url("../images/topic/scroll_bg1_h.png");
}

.scroll-item.culture {
    color: #4e84ce;
    background-image: url("../images/topic/scroll_bg2.png");
}

.scroll-item.culture:hover {
    color: #fff;
    background-image: url("../images/topic/scroll_bg2_h.png");
}

.scroll-item.poetry {
    color: #f69f64;
    background-image: url("../images/topic/scroll_bg3.png");
}

.scroll-item.poetry:hover {
    color: #fff;
    background-image: url("../images/topic/scroll_bg3_h.png");
}

.scroll-item.memory {
    color: #ab92fd;
    background-image: url("../images/topic/scroll_bg4.png");
}

.scroll-item.memory:hover {
    color: #fff;
    background-image: url("../images/topic/scroll_bg4_h.png");
}

.scroll-item.travel {
    color: #53b7fe;
    background-image: url("../images/topic/scroll_bg5.png");
}

.scroll-item.travel:hover {
    color: #fff;
    background-image: url("../images/topic/scroll_bg5_h.png");
}

@media (max-height: 760px) {
    .scroll {
        margin-top: 20px;
    }
}

@media (max-height: 630px) {
    .scroll {
        height: 460px;
        line-height: 460px;
        margin-top: 0;
    }

    .scroll-item {
        width: 105px;
        height: 344px;
        line-height: 36px;
        padding: 130px 22px 0 27px;
        font-size: 32px;
    }
}

/* 第五屏 */

.section5 {
    background: url("../images/topic/section5.jpg") no-repeat;
    background-size: 100% 100%;
}

.event-wrap {
    position: relative;
    margin-top: 50px;
}

.event-wrap .swiper-pagination {
    right: 0;
    left: 0;
    top: calc(100% + 30px);
}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 15px;
    background-color: #72abec;
    opacity: 0.5;
    border-radius: 4px;
    vertical-align: top;
}

.swiper-pagination-bullet-active {
    width: 40px;
    background-color: #0951b3;
    opacity: 1;
}

.event-wrap .swiper-button-next, 
.event-wrap .swiper-button-prev {
    width: 17px;
    height: 32px;
    margin-top: -16px;
    background-size: 100% 100%;
}

.event-wrap .swiper-button-next {
    left:  calc(100% + 15px);
    right: auto;
    background-image: url("../images/topic/event_r_h.png");
}

.event-wrap .swiper-button-prev {
    left: auto;
    right:  calc(100% + 15px);
    background-image: url("../images/topic/event_l_h.png");
}

#event-swiper {
    height: 525px;
}

#event-swiper .swiper-slide {
    position: relative;
}

.event-box {
    position: relative;
    display: block;
    width: 300px;
    height: 230px;
    padding: 15px 15px 0;
    background-color: #fff;
    border: 2px solid #fff;
    border-radius: 4px;
    box-sizing: border-box;
    z-index: 2;
}

.event-box:hover {
    border: 2px solid #0d7acd;
    box-shadow: 0 8px 12px rgba(13, 47, 107, 0.15);
}

.event-box:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 100%;
    content: "";
    width: 20px;
    height: 43px;
    margin-left: -10px;
    background: url("../images/topic/event_dot_up.png") no-repeat;
    background-size: 100% 100%;
}

.event-box:hover:after {
    width: 46px;
    height: 58px;
    margin-left: -23px;
    background-image: url("../images/topic/event_dot_up_h.png")
}

.event-img {
    display: block;
    max-width: 100%;
    height: 170px;
    margin: 0 auto;
    border-radius: 4px;
}

.event-name {
    line-height: 40px;
    font-size: 16px;
    color: #333;
    font-weight: 600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
}

.event-box:hover .event-name {
    color: #0d7acd;
}

.event-time {
    position: absolute;
    top: 100%;
    left: 50%;
    margin-top: 50px;
    line-height: 1;
    font-size: 20px;
    color: #5685c3;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.event-box:hover .event-time {
    color: #0951b3;
    font-weight: bold;
}

.event-line {
    position: absolute;
    top: 50%;
    left: 0;
    height: 6px;
    width: 100%;
    margin-top: -3px;
    background-color: rgba(90, 157, 248, 0.43);
    z-index: 1;
}

#event-swiper .swiper-slide:first-child .event-line {
    border-radius: 3px 0 0 3px;
}

#event-swiper .swiper-slide:last-child .event-line {
    border-radius: 0 3px 3px 0;
}

#event-swiper .swiper-slide:nth-child(2n) .event-box {
    position: absolute;
    bottom: 0;
}

#event-swiper .swiper-slide:nth-child(2n) .event-box:after {
    top: auto;
    bottom: 100%;
    background-image: url("../images/topic/event_dot_down.png");
}

#event-swiper .swiper-slide:nth-child(2n) .event-box:hover:after {
    background-image: url("../images/topic/event_dot_down_h.png")
}

#event-swiper .swiper-slide:nth-child(2n) .event-time {
    top: auto;
    bottom: 100%;
    margin-top: 0;
    margin-bottom: 50px;
}

@media (max-height: 760px) {
    .event-wrap {
        margin-top: 20px;
    }

    .event-wrap .swiper-pagination {
        top: calc(100% + 20px);
    }
}

@media (max-height: 630px) {
    .event-wrap {
        margin-top: 10px;
    }

    .event-wrap .swiper-pagination {
        top: calc(100% + 10px);
    }

    #event-swiper {
        height: 420px;
    }
    
    .event-box {
        width: 240px;
        height: 184px;
        padding: 12px 12px 0;
    }
    
    .event-box:after {
        width: 16px;
        height: 35px;
    }

    .event-box:hover:after {
        width: 36px;
        height: 46px;
        margin-left: -18px;
    }
    
    .event-img {
        height: 136px;
    }
    
    .event-name {
        line-height: 32px;
        font-size: 14px;
    }
    
    .event-time {
        margin-top: 40px;
        font-size: 16px;
    }
    
    .event-line {
        height: 5px;
        margin-top: -2.5px;
    }
}

/* 第六屏 */

.section6 {
    background: url("../images/topic/section6.jpg") no-repeat;
    background-size: 100% 100%;
}

.honor-wrap {
    margin-top: 50px;
}

.honor-list {
    margin: -56px 0 0 -22px;
}

.honor-item {
    width: 25%;
    padding: 56px 0 0 22px;
    box-sizing: border-box;
}

.honor-card {
    position: relative;
    display: block;
    height: 151px;
    padding: 34px 60px 27px;
    line-height: 90px;
    color: #333;
    box-sizing: border-box;
    text-align: center;
}

.honor-card:hover {
    color: #0d7acd;
    transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
}

.honor-card-bg {
    position: absolute;
    left: 50%;
    top: -12px;
    width: 323px;
    height: 191px;
    margin-left: -161.5px;
    background: url("../images/topic/honor_card.png") no-repeat;
    background-size: 100% 100%;
    z-index: 1;
}

.honor-card:hover .honor-card-bg {
    background-image: url("../images/topic/honor_card_h.png")
}

.honor-name {
    position: relative;
    display: inline-block;
    width: 100%;
    max-height: 60px;
    line-height: 30px;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    overflow: hidden;
    vertical-align: middle;
    z-index: 2;
}

@media (max-height: 760px) {
    .honor-wrap {
        margin-top: 30px;
    }
    
    .honor-list {
        margin: -28px 0 0 -64px;
    }
    
    .honor-item {
        padding: 28px 0 0 64px;
    }
}

@media (max-height: 630px) {
    .honor-card {
        height: 121px;
        padding: 27px 60px 22px;
        line-height: 72px;
    }

    .honor-card:hover {
        transform: translateY(-8px);
        -ms-transform: translateY(-8px);
        -moz-transform: translateY(-8px);
        -webkit-transform: translateY(-8px);
    }
    
    .honor-card-bg {
        top: -10px;
        width: 258px;
        height: 153px;
        margin-left: -129px;
    }
    
    .honor-name {
        max-height: 48px;
        line-height: 24px;
        font-size: 16px;
    }
}

/* 页尾 */

#footer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
}